@0 = ~Je vous vois...~
@1 = ~Pour être honnête, je vous vois aussi.~
@2 = ~Je me croyais seul. Qui êtes-vous ?~ ~Je me croyais seule. Qui êtes-vous ?~
@3 = ~Qui diable êtes-vous ?!~
@4 = ~Nous sommes tous deux visibles...Je peux vous voir... Vous pouvez me voir... Mes noms sont nombreux... L'un d'entre eux est la Sorcière Verte... (Cette femme est robuste, sa peau semblable à une pierre polie et vivante.)~
@5 = ~Mais je ne vous ai jamais vu ici... Vous êtes nouveau dans la Maison du Vert et du Bleu... Le Vert a été si importun, mais je ne m'en excuserai pas... Je ne suis pas la Couleur Verte... Si elle veut s'excuser, elle le fera...~ ~Mais je ne vous ai jamais vue ici... Vous êtes nouvelle dans la Maison du Vert et du Bleu... Le Vert a été si importun, mais je ne m'en excuserai pas... Je ne suis pas la Couleur Verte... Si elle veut s'excuser, elle le fera...~
@6 = ~Je ne voulais pas le tuer. Cette... chose m'a attaqué. Je n'avais pas d'autre solution.~ ~Je ne voulais pas le tuer. Cette... chose m'a attaquée. Je n'avais pas d'autre solution.~
@7 = ~Cette chose bizarre m'a attaqué ! Je l'ai tuée et je le referai si besoin. Elle ne m'inspire pas de pitié.~ ~Cette chose bizarre m'a attaquée ! Je l'ai tuée et je le referai si besoin. Elle ne m'inspire pas de pitié.~
@8 = ~Tuée ? En fait, vous n'avez rien fait à la Couleur Verte. Ce n'était qu'une petite manifestation de sa Nature... Quand vous vous coupez une mèche de cheveux, ressentez-vous de la douleur ? Non... c'est comme cela que le Vert le perçoit.~
@9 = ~Mais pourquoi êtes-vous ici...? Avez-vous besoin de quelque chose qui s'y trouve...? Peut-être voulez-vous sentir Bleu et Vert aux alentours...? C'est ce que j'adore... Ils ont des parfums si doux... si frais... Ce sont des Couleurs plutôt jeunes...~
@10 = ~Je ne fais qu'explorer les différentes zones des Jardins Profonds.~
@11 = ~Je cherche un moyen de regagner Féérune.~
@12 = ~Ce que je fais ici ne vous regarde pas.~
@13 = ~Je comprends. Vous ne saviez pas quoi attendre de cette 'grotte.'~
@14 = ~Féérune ? Est-ce quelque Couleur que je ne connais pas...? Peu importe...~
@15 = ~C'est probablement vrai...~
@16 = ~Cependant, si vous êtes ici... Peut-être m'aiderez-vous...? Cela me ferait tellement plaisir... ~
@17 = ~Dites-m'en plus.~
@18 = ~Non. Je n'ai pas de temps à perdre avec des créatures telles que vous.~
@19 = ~Comme vous voudrez... Je vais rester ici... mais nous ne nous reparlerons pas... Je dois me reposer... J'ai besoin de dormir...~
@20 = ~(La sorcière Verte enlace le tronc d'arbre. L'écorce commence soudain à ondoyer, comme si elle était liquide. Elle disparaît à l'intérieur du Chêne Vert. Quelques secondes plus tard, l'écorce s'est à nouveau solidifiée et la grotte est emplie de silence.)~
@21 = ~Dans ce monde, les Couleurs alternent... Tout est semblable à une rivière, tout s'écoule et se transforme... Autrefois les Jardins Rouge et Vert étaient des grottes jumelles, placées l'une près de l'autre...~
@22 = ~Un beau jour, une portion de Vert fut retranchée de la Mère Verte... S'il vous plaît, trouvez le morceau de Vert dans le Jardin Rouge et rapportez-le ici... J'attendrai...~
@23 = ~Je vous attendais. Avez-vous le Souvenir Vert...? La portion de Couleur Verte que je vous ai demandée d'apporter...~
@24 = ~Oui. J'ai trouvé cette petite fleur. Je crois que c'était le seul fragment de Vert que je pouvais trouver dans le Jardin Rouge.~
@25 = ~Non, je cherche encore.~
@26 = ~Non, et ça n'arrivera pas. Je ne suis pas d'humeur à chercher des graines dans des grottes.~
@27 = ~J'attendrai... Vous pourrez toujours me trouver ici... mais, s'il vous plaît, partez à sa recherche...~
@28 = ~Oui, vous l'avez ! Je vous en suis si reconnaissante. Le Vert sent le retour du fragment. Je vous donnerai quelque chose... Je suis tellement heureuse que le Souvenir Vert soit de retour...~
@29 = ~Prenez ceci. C'est l'écorce du Chêne Vert. Si vous en mangez, vous serez protégé contre le Vert. Peut-être est-ce trop peu comme cadeau, mais je n'ai rien d'autre. Je pourrai peut-être vous aider un peu plus tard...~ ~Prenez ceci. C'est l'écorce du Chêne Vert. Si vous en mangez, vous serez protégée contre le Vert. Peut-être est-ce trop peu comme cadeau, mais je n'ai rien d'autre. Je pourrai peut-être vous aider un peu plus tard...~
@30 = ~Maintenant j'ai besoin de me reposer... De dormir... Adieu... J'espère que le Vert vous guidera...~
@31 = ~(La Sorcière Verte vous sourit et enlace le tronc. L'écorce commence soudain à ondoyer, comme si elle était liquide. Elle disparaît à l'intérieur du Chêne Vert. Quelques secondes plus tard, l'écorce s'est à nouveau solidifiée et la grotte est emplie de silence.)~
